# Uses of Enum
org.apache.qpid.proton.message.MessageError

Packages that use MessageError
Package
Description
org.apache.qpid.proton.message
org.apache.qpid.proton.message.impl

## Uses of MessageError in org.apache.qpid.proton.message

Methods in org.apache.qpid.proton.message that return MessageError
Modifier and Type
Method
Description
`MessageError`
Message.`getError()`
`static MessageError`
MessageError.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static MessageError[]`
MessageError.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.

## Uses of MessageError in org.apache.qpid.proton.message.impl

Methods in org.apache.qpid.proton.message.impl that return MessageError
Modifier and Type
Method
Description
`MessageError`
MessageImpl.`getError()`